## liblist-moreutils-perl 0.32

=== debian/changelog ===
liblist-moreutils-perl (0.32-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release (Closes: #608579, #608576, #608577) 
  * Removed patch related to memory leaks which appear to be fixed now
  * Raised standards version to version to 3.9.2
  * Added debian/source/format, refreshed rules and dependencies
  * Refreshed copyright and extended description
  * Installing scripts from #rt bug reports as examples
  * Stopped watch file from picking up development releases

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 03 Jun 2011 20:47:29 +0100

liblist-moreutils-perl (0.25~02-1) unstable; urgency=low

  * New upstream release (closes: #546632).
  * Add patch from CPAN to fix memory leak (RT#49796); add quilt framework.
  * debian/watch: allow developer versions again, we are using one right now.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3, remove version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2009 23:25:02 +0200

liblist-moreutils-perl (0.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * Remove a trailing space on Description; set the first
    letter as lowercase.

  [ Ansgar Burchardt ]
  * New upstream release
    + minmax handles one-element lists correctly (Closes: #532534)
    + mesh checks that arguments are references (Closes: #521471)
    + debian/copyright: Update years of copyright.
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh rules for debhelper 7.
  * Bump Standards-Version to 3.8.2 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 27 Jul 2009 01:39:01 +0200

liblist-moreutils-perl (0.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * New upstream release
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * debian/rules:
    + use "$@" when touching stamps
    + make install target depend only on install-stamp and that - depend on
      build-stamp
    + stop installing redundant README
    + drop unneeded dh_installexamples, dh_makeshlibs and dh_link calls
    + clean stamps before realclean
    + do not ignore $(MAKE) clean errors
  * debian/copyright:
    + remove dh-make-perl boilerplate
    + update copyright years
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 15:09:48 +0200

liblist-moreutils-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Donate package to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
  * debian/control:
   + Standards-Version: increased to 3.7.2.1 without any changes.
  * debian/compat:
   + increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  6 Jul 2006 15:00:44 +0200

liblist-moreutils-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without any changes.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 12 Jun 2006 12:34:26 +0200

liblist-moreutils-perl (0.19-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 18 Apr 2006 16:48:21 +0200

liblist-moreutils-perl (0.18-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 27 Feb 2006 09:40:15 +0100

liblist-moreutils-perl (0.17-1) unstable; urgency=low

  * New upstream release
  * debian/control - libtest-pod-perl and libtest-pod-coverage-perl
    added to Build-Depends

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 15 Dec 2005 10:43:07 +0100

liblist-moreutils-perl (0.16-1) unstable; urgency=low

  * New upstream release (closes: #340410)
  * Taking orphaned package
    (http://lists.debian.org/debian-devel/2005/11/msg00733.html)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 23 Nov 2005 21:46:41 +0100

liblist-moreutils-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 19:27:38 -0400
