=== debian/control ===
Source: liblist-moreutils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/List-MoreUtils/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-moreutils-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-moreutils-perl/

Package: liblist-moreutils-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
Description: Perl module with additional list functions not found in List::Util
 List::MoreUtils provides some trivial but commonly needed functionality on 
 lists which is not going to go into List::Util.
 .
 All of the functions are implementable in only a couple of lines of Perl
 code. Using the functions from this module however should give slightly better
 performance as everything is implemented in C. The pure-Perl implementation of
 these functions only serves as a fallback in case the C portions of this module
 could not be compiled on this machine.
