## liblist-moreutils-perl 0.33

=== debian/changelog ===
liblist-moreutils-perl (0.33-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:18:55 +0100

liblist-moreutils-perl (0.33-1build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 00:08:41 +0100

liblist-moreutils-perl (0.33-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 14:25:21 +0000

liblist-moreutils-perl (0.33-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump compat level to 8
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 08 Aug 2011 12:52:50 +0200
