=== debian/watch ===
version=3
http://search.cpan.org/dist/List-MoreUtils/ .*/List-MoreUtils-v?(\d[\d.]*)\.tar\.gz
