## liblist-moreutils-perl 0.413

=== debian/changelog ===
liblist-moreutils-perl (0.413-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:46:59 +0000

liblist-moreutils-perl (0.413-1) unstable; urgency=medium

  * Import upstream version 0.413.
  * debian/copyright: drop stanzas about removed bundled modules.
  * Add patch to remove "author" check from Makefile.PL.
    The condition is a check for a .git directory.
  * Make package buildable-twice-in-a-row.
    Remove a log which is not cleaned up.
    Backup bundled modules which get modified.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 23:32:54 +0200

liblist-moreutils-perl (0.410-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata
  * Update upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 18:17:24 +0200

liblist-moreutils-perl (0.33-2) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Declare compatibility with Standards-Version 3.9.5.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Thu, 06 Mar 2014 23:35:38 +0100
