=== debian/watch ===
version=3
https://metacpan.org/release/List-MoreUtils .*/List-MoreUtils-v?(\d[\d.]*)\.tar\.gz
