## liblist-moreutils-perl 0.416

=== debian/changelog ===
liblist-moreutils-perl (0.416-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:07:28 +0000

liblist-moreutils-perl (0.416-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:22:59 +0100

liblist-moreutils-perl (0.416-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 23 Oct 2016 14:10:20 +0100

liblist-moreutils-perl (0.416-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.416
  * Drop fix-spelling-error-in-manpage.patch patch
  * Drop Fix-caller-information-passed-down-the-stack.patch patch
  * Update requirements on perl version in (Build-)Depends
    src:perl 5.22.2-2 contains the fix for CVE-2016-6185.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Jul 2016 08:56:18 +0200

liblist-moreutils-perl (0.415-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.415
  * Update copyright years for upstream files
  * Update copyright years for included Config::AutoConf
  * Simplify Build-Depends on just only perl.
    The alternative version used as well to enforce the right version for
    Test::More is already satisfied in wheezy. Make only a Build-Depends to
    perl (unversioned).
  * Declare compliance with Debian policy 3.9.8
  * Drop unneeded patch makefile-author.patch (resolved in different way
    upstream)
  * debian/rules: Build enabling all hardening flags
  * Add patch to fix spelling errors in Contributing POD
  * Fix caller information passed down the stack.
    List/MoreUtils/XS.pm calls XSLoader::load from inside a string eval
    leading to the path used by XSLoader to determine the library to be
    (eval 1)/List/MoreUtils/XS.pm.
    Thanks to Jakub Wilk <jwilk@debian.org> (Closes: #829138)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jul 2016 19:20:03 +0200
