## liblist-moreutils-perl 0.430

=== debian/changelog ===
liblist-moreutils-perl (0.430-2) unstable; urgency=medium

  * Add hard runtime dependency on liblist-moreutils-xs-perl.
    Remove it from Recommends, add it to Depends.
    (Closes: #977594)

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Dec 2020 19:12:33 +0100

liblist-moreutils-perl (0.430-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 0.426
  * copyright: update for the new release
  * add build dependency on libtest-leaktrace-perl

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Clément Hermann ]
  * New upstream version 0.428
  * d/copyright:
      - upstream licence change + refactoring
      - use https url for apache license
  * d/control:
    - add Build-Depends / Recommends liblist-moreutils-xs-perl
    - add explicit, versioned Build-Depends to avoid using embedded copies
    - switch to Arch:all (no more compiled code)
  * d/changelog: remove last line (containing single space)
  * Declare compliance with policy 4.1.5
  * Bump compat level to 11
  * install Contributing.pod as documentation
  * add patch to fix spelling in POD doc (forwarded upstream)

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.430.
  * Update years of packaging copyright.
  * Update Upstream-Contact and add Upstream-Name.
  * Update debian/upstream/metadata.
  * Drop patch 001-spelling-errors.diff, applied upstream.
  * Remove old debian/bug_report_demos.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.
  * Update build dependencies.
    Add <!nocheck> and bump versions.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Dec 2020 17:19:18 +0100
