=== debian/control ===
Source: liblist-moreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
# make sure those are more recent than the ones embedded in inc/
               libcapture-tiny-perl (>= 0.48),
               libconfig-autoconf-perl (>= 0.319),
               libexporter-tiny-perl <!nocheck>,
               liblist-moreutils-xs-perl <!nocheck>,
               libtest-leaktrace-perl <!nocheck>,
# Dependency on perl 5.22.2-2~ which contains the fix for CVE-2016-6185
               perl (>= 5.22.2-2~)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-moreutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-moreutils-perl.git
Homepage: https://metacpan.org/release/List-MoreUtils
Rules-Requires-Root: no

Package: liblist-moreutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-tiny-perl,
         liblist-moreutils-xs-perl,
# Dependency on perl 5.22.2-2~ which contains the fix for CVE-2016-6185
         perl (>= 5.22.2-2~)
Description: Perl module with additional list functions not found in List::Util
 List::MoreUtils provides some trivial but commonly needed functionality on
 lists which is not going to go into List::Util.
 .
 All of the functions are implementable in only a couple of lines of Perl
 code. Using the functions from this module however should give slightly better
 performance as everything is implemented in C. The pure-Perl implementation of
 these functions only serves as a fallback in case the C portions of this module
 could not be compiled on this machine.
